arrangers:
- link: artist/7642
  names:
    en: Pepe
- names:
    en: Comma
- names:
    en: Rin Katou
- link: artist/7409
  names:
    en: Rei
- link: artist/9396
  names:
    en: Sun Flower Field
catalog: STYL-0001
categories:
- Game
category: Game
classification: Arrangement, Vocal
composers:
- link: artist/1
  names:
    en: ZUN
covers:
- full: https://media.vgm.io/albums/54/30945/30945-1325186729.jpg
  medium: https://medium-media.vgm.io/albums/54/30945/30945-1325186729.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/54/30945/30945-1325186729.jpg
- full: https://media.vgm.io/albums/54/30945/30945-1325187001.jpg
  medium: https://medium-media.vgm.io/albums/54/30945/30945-1325187001.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/54/30945/30945-1325187001.jpg
- full: https://media.vgm.io/albums/54/30945/30945-1325186965.jpg
  medium: https://medium-media.vgm.io/albums/54/30945/30945-1325186965.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/54/30945/30945-1325186965.jpg
discs:
- disc_length: '36:06'
  name: Disc 1
  tracks:
  - names:
      Japanese: 幻視の夜
    track_length: '3:09'
  - names:
      Japanese: DoubleS Voyager ～ふたつのこうかい～
    track_length: '6:37'
  - names:
      Japanese: Blood of Old Rock
    track_length: '3:56'
  - names:
      Japanese: Live Forever
    track_length: '3:42'
  - names:
      Japanese: Metal Cage
    track_length: '3:15'
  - names:
      Japanese: 君に届け
    track_length: '4:16'
  - names:
      Japanese: 千年幻想郷
    track_length: '4:32'
  - names:
      Japanese: 100%俺×霊夢
    track_length: '6:39'
link: album/30945
lyricists:
- names:
    en: F-hiro
- link: artist/11217
  names:
    en: clame
- link: artist/7395
  names:
    en: mineko
- names:
    en: Tsurugi
media_format: CD
meta:
  added_date: 2011-12-29T11:24
  edited_date: 2022-05-03T03:19
  fetched_date: 2026-01-05T06:00
  freedb: 0
  ttl: 86400
  visitors: 2751
name: Stylish!!
names:
  en: Stylish!!
  ja: スタイリッシュ！！
  ja-latn: Stylish!!
notes: 'A Comic Market 78 release.

  Arrange Credit:

  Pepe [Driving Kitchen] (Tr.1, 7)

  Comma [Driving Kitchen] (Tr.1, 7)

  Rin Katou [KURAGE-NO-BONE] (Tr.2, 8)

  Rei [Oriens] (Tr.3, 5)

  Sun Flower Field [Sun Flower Field] (Tr.4, 6)

  Vocals:

  F-hiro (Tr.2, 8)

  Subaru (Tr.2, 8)

  mineko (Tr.4, 6, 8)

  Hime (Tr.4, 6, 8)

  clame (Tr.4, 6, 8)

  Lyrics:

  F-hiro (Tr.2)

  clame (Tr.4)

  mineko (Tr.6)

  Tsurugi (Tr.8)

  Design:

  F-hiro

  Modeling:

  TA-29

  Track Origins: (all from Touhou Eiyashou)

  01. Illusionary Night ~ Ghostly Eyes

  02. Voyage 1969

         Voyage 1970

  03. Nostalgic Blood of the East ~ Old World

  04. Eastern Youkai Beauty

  05. Cinderella Cage ~ Kagome-Kagome

  06. Deaf to all but the Song

  07. Gensokyo Millenium ~ History of the Moon

  08. Maiden''s Capriccio ~ Dream Battle'
organizations:
- &id001
  link: org/874
  names:
    en: KURAGE-NO-BONE
    ja: クラゲノボーン
    ja-latn: KURAGE-NO-BONE
  role: publisher
performers:
- names:
    en: F-hiro
- link: artist/6368
  names:
    en: subaru
- link: artist/11218
  names:
    en: Hime
    ja: 姫
- link: artist/11217
  names:
    en: clame
- link: artist/7395
  names:
    en: mineko
picture_full: https://media.vgm.io/albums/54/30945/30945-1325186729.jpg
picture_small: https://medium-media.vgm.io/albums/54/30945/30945-1325186729.jpg
picture_thumb: https://thumb-media.vgm.io/albums/54/30945/30945-1325186729.jpg
platforms:
- PC
products:
- link: product/27
  names:
    en: Touhou Eiyashou ~ Imperishable Night.
    ja: 東方永夜抄　～ Imperishable Night.
    ja-latn: Touhou Eiyashou ~ Imperishable Night.
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: HKMP-OTO10
  link: album/8732
  names:
    en: Touhou Eiyashou 98 Arrange
    ja: 東方永夜抄98アレンジ
    ja-latn: Touhou Eiyashou 98 Arrange
  type: doujin
- catalog: GCFT-0023
  link: album/6251
  names:
    en: Touhou Destiny
    ja: 東方デスティニー
    ja-latn: Touhou Destiny
  type: doujin
- catalog: CTCD-0007
  link: album/6648
  names:
    en: Touhou Hardcore Night
    ja: 東方硬核夜
    ja-latn: Touhou Hardcore Yoru
  type: doujin
- catalog: N/A
  link: album/18727
  names:
    en: Farther
    ja: Farther
    ja-latn: Farther
  type: doujin
- catalog: N/A
  link: album/18728
  names:
    en: Koiiro Crimson Spark
    ja: 恋色クリムゾンスパーク
    ja-latn: Koiiro Crimson Spark
  type: bonus
- catalog: DBCD-0003
  link: album/9802
  names:
    en: 'Symphony from The Sanctuary: Fantasy Nocturne ~...'
    ja: 弾奏結界　夢幻夜想曲　Eternal Nocturne
    ja-latn: 'Dansou Kekkai: Mugen Yasoukyoku ~ Eternal Nocturne'
  type: doujin
- catalog: SHAC-0003
  link: album/6367
  names:
    en: Gessharoku ~ The Moon-shooter
    ja: 月射録 ～ The Moon-shooter
    ja-latn: Gessharoku ~ The Moon-shooter
  type: doujin
- catalog: CTBR-0005
  link: album/11593
  names:
    en: THE Ore ~SIMPLE 1000~
    ja: THE 俺 〜SIMPLE1000〜
    ja-latn: THE Ore ~SIMPLE 1000~
  type: doujin
- catalog: SWCD-0015
  link: album/14042
  names:
    en: I Could Die for You Again
    ja: きみのならまた死ねる
    ja-latn: Kimi no nara Mata Shineru
  type: doujin
- catalog: ULCG-0002
  link: album/14064
  names:
    en: Frequency Modulation Phantom Night SR
    ja: 周波数変調幻夜SR
    ja-latn: Shuuhasuuhenchou Gen'ya SR
  type: doujin
release_date: '2010-08-14'
release_events:
- link: event/91
  name: Released at Comic Market 78 (Aug 13, 2010 to Aug 15, 2010)
  shortname: None
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/30945?perpage=99999
votes: 0
